fieldLayouts:
  dea76926-cfd8-45d2-a9bf-e85f82ad7b1d:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: customerUploads
handle: customerUploads
hasUrls: true
name: 'Customer Uploads'
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: null
url: /assets/uploads/customerUploads
